/*
Theme Name:     Contrasto
Author:         Alessandro D'Alfonso
Template:       twentytwentyone
Version:        0.1.0
Text Domain:    contrasto
*/

body,
h1,
h2,
h3,
h4,
h5,
h6,
.project-title,
.product-title,
.project-description,
.font-alt-1,
.counter {
  -webkit-font-smoothing: antialiased;
  letter-spacing: -0.025rem;
  font-family: "Inter", "Helvetica Neue", sans-serif;
}

.font-alt-1 {
  letter-spacing: 1rem;
  font-weight: 300;
  font-size: large;
  font-style: italic;
}

.font-alt-1.small {
  letter-spacing: 0.4rem;
  font-size: small;
}

small {
  font-size: 80%;
}

.header .logo {
  width: 18.75rem;
}

.header .header-inner .navigation > ul > li.external-link,
.header .header-inner .navigation > ul > li.language-switcher {
  align-items: center;
  display: flex;
}

.navigation.nav-right > ul > li.external-link > a,
.navigation.nav-right > ul > li.language-switcher > a {
  margin: 0 1.5rem;
  padding: 0 1.5rem;
  border: 1px solid;
  height: 38px !important;
  line-height: 36px !important;
}

.navigation.nav-right > ul > li.language-switcher > a {
  border: 0;
  border-right: 1px solid;
}

.navigation .sub-menu {
  padding-bottom: 0.25rem;
}

/* theme */
.bkg-red {
  background-color: #fc8180;
  border-color: #fc8180;
}
.bkg-hover-red:hover {
  background-color: #ef656a;
  border-color: #ef656a;
}
.border-red {
  border-color: #fc8180;
}
.border-hover-red:hover {
  border-color: #ef656a;
}
.color-red {
  color: #fc8180;
}
.color-hover-red:hover {
  color: #ef656a;
}

.bkg-green {
  background-color: #9BD225;
  border-color: #9BD225;
}
.bkg-hover-green:hover {
  background-color: #99c760;
  border-color: #99c760;
}
.border-green {
  border-color: #9BD225;
}
.border-hover-green:hover {
  border-color: #99c760;
}
.color-green {
  color: #9BD225;
}
.color-hover-green:hover {
  color: #99c760;
}

.bkg-blue {
  background-color: #76bede;
  border-color: #76bede;
}
.border-blue {
  border-color: #76bede;
}
.color-blue {
  color: #76bede;
}

.bkg-senape {
  background-color: #ffbd4f;
  border-color: #ffbd4f;
}
.bkg-hover-senape:hover {
  background-color: #f2ae3b;
  border-color: #f2ae3b;
}
.border-senape {
  border-color: #ffbd4f;
}
.border-hover-senape:hover {
  border-color: #f2ae3b;
}
.color-senape {
  color: #ffbd4f;
}
.color-hover-senape:hover {
  color: #f2ae3b;
}

.bkg-senape-dark {
  background-color: #f0a82f;
  border-color: #f0a82f;
}
.bkg-hover-senape-dark:hover {
  background-color: #e39b22;
  border-color: #e39b22;
}
.border-senape-dark {
  border-color: #f0a82f;
}
.border-hover-senape-dark:hover {
  border-color: #e39b22;
}
.color-senape-dark {
  color: #f0a82f;
}
.color-hover-senape-dark:hover {
  color: #e39b22;
}

.bkg-verylight {
  background-color: #e0e0e0;
  border-color: #e4e4e4;
}
.bkg-hover-verylight:hover {
  background-color: #e0e0e0;
  border-color: #e0e0e0;
}
.border-verylight {
  border-color: #e4e4e4;
}
.border-hover-verylight:hover {
  border-color: #e0e0e0;
}
.color-verylight {
  color: #e4e4e4;
}
.color-hover-verylight:hover {
  color: #e0e0e0;
}

.bkg-grey-extralight {
  background-color: #aaa;
  border-color: #aaa;
}
.bkg-hover-grey-extralight:hover {
  background-color: #adadad;
  border-color: #adadad;
}
.border-grey-extralight {
  border-color: #aaa;
}
.border-hover-grey-extralight:hover {
  border-color: #adadad;
}
.color-grey-extralight {
  color: #aaa;
}
.color-hover-grey-extralight:hover {
  color: #adadad;
}

.signup-1 .form-element {
  background: none;
  border-color: #ddd;
  border: 0;
  border-bottom: 1px solid;
  color: #666;
}

.padding-on-focus {
  padding-left: 0;
  padding-right: 0;
  -webkit-transition-property: padding;
  -moz-transition-property: padding;
  -o-transition-property: padding;
  transition-property: padding;
  -webkit-transition-duration: 150ms;
  -moz-transition-duration: 150ms;
  -o-transition-duration: 150ms;
  -ms-transition-duration: 150ms;
  transition-duration: 150ms;
}

.padding-on-focus:focus {
  padding-left: 25px;
  padding-right: 25px;
}

.privacy-wrapper {
  margin-top: -1rem;
  text-align: left;
  margin-bottom: 1rem;
}

input.checkbox-privacy + label::before {
  content: "";
  display: inline-block;
  width: 1.2rem;
  height: 1.2rem;
  margin-right: 0.5rem;
  border: 1px solid #000;
}
input.checkbox-privacy:checked + label::before {
  background-color: #000;
}
input.checkbox-privacy + label {
  user-select: none;
  display: inline-block;
  opacity: 1 !important;
  cursor: pointer;
}

.footer {
  width: 100%;
  background: #fff;
  color: #000;
  z-index: 1;
}

.footer .widget-title,
.footer .widget-title a {
  color: #666;
}

.navigation .dropdown-list:not(.custom-content) li a,
.navigation .sub-menu:not(.custom-content) li a {
  color: #ddd;
}

.navigation .sub-menu li > a:not(.button):hover,
.navigation .mega-sub-menu ul li > a:not(.button):hover,
.navigation .dropdown-list li > a:not(.button):hover,
.navigation .cart-overview .product-title:hover,
.navigation .cart-overview .product-remove:hover {
  color: #aaa;
}

.lead,
blockquote.large {
  font-size: 2rem;
  font-weight: 400;
}

.greyscale img {
  filter: grayscale(0);
}

.grid-filter-menu a:hover {
  color: #333;
}

.grid-filter-menu a.active {
  color: #333;
  border-bottom: 1px solid #333;
}

.partner-sizer {
  height: 150px;
  display: flex;
  align-items: center;
}

.partner-sizer a.overlay-link img {
  filter: grayscale(1);
  padding: 3rem;
  transition: all 0.3s;
}

.partner-sizer a.overlay-link img.logo_quadrato {
  padding: 0;
}

.partner-sizer a.overlay-link:hover img {
  filter: grayscale(0);
}

.header .navigation > ul > li > a {
  font-size: 1.125rem;
  font-weight: 700;
  text-transform: uppercase;
}

.single-photographer .post-thumbnail {
  margin-top: 0;
  margin-left: 0;
  max-width: 270px;
}

.post-meta {
  display: flex;
  justify-content: space-between;
}

.content-details .post-thumbnail {
  margin-top: 0;
  margin-left: 0;
}

.block-titolo .heading {
  font-size: 5rem;
  font-weight: 300;
}

.block-paragrafo .paragraph {
  font-size: 2.5rem;
  font-weight: 300;
}

.block-paragrafo ul {
  list-style: none;
}

.overlay-info .project-description {
  color: black;
  font-weight: 400;
}

@media only screen and (max-width: 480px) {
  .section-block {
    padding-top: 4rem;
  }
  .section-block.page-intro {
    padding-top: 0;
  }
  .header .logo img {
    width: 80%;
    margin-top: 1px;
  }
  .feature-column-group .feature-column {
    padding: 2rem 4rem;
  }
  .corporate-reverse-on-mobile {
    display: flex;
    flex-direction: column-reverse;
  }
}

.header-transparent:not(.header-background) .header-inner > .nav-bar {
  border-bottom: 1px solid rgba(0, 0, 0, 1);
  transition: 0.5s border-color;
}

.header-transparent:not(.header-background).header-compact
  .header-inner
  > .nav-bar {
  border-bottom: 1px solid rgba(0, 0, 0, 0);
}

.header-transparent:not(.header-background) .navigation > ul > li > a {
  transition: 0.5s color;
  color: #000;
}

.header-transparent:not(.header-background)
  .navigation.make-it-white
  > ul
  > li
  > a {
  color: #fff;
}

.header-transparent:not(.header-background).header-compact
  .navigation
  > ul
  > li
  > a {
  color: #000;
}

.header-transparent:not(.header-background).header-compact
  .navigation.make-it-white
  > ul
  > li
  > a {
  color: #fff;
}

.header-transparent .navigation > ul > li.current > a,
.header-transparent .navigation > ul > li > a:hover,
.header-transparent .navigation > ul > li.current > a:hover {
  color: #000;
}

.header-transparent.header-background .navigation > ul > li.current > a,
.header-transparent.header-background .navigation > ul > li > a:hover,
.header-transparent.header-background .navigation > ul > li.current > a:hover {
  color: #000;
}

.display-flex {
  display: flex;
}

.position-relative {
  position: relative;
  z-index: 1;
}

a.menu-link {
  font-size: 12rem;
  font-weight: 700;
  color: white;
  line-height: 0.9;
  list-style: none;
}

.privacy-wrapper label {
  font-size: 10px;
}

.mx-10 {
  margin-left: 7px;
  margin-right: 7px;
}

.social-link {
  opacity: 0.7;
  transition: opacity 0.2s;
}

.social-link:hover {
  opacity: 1;
}

section {
  position: relative;
  z-index: 1;
}

.lettering {
  font-family: "Inter", sans-serif;
  letter-spacing: -0.2rem;
  font-weight: 900;
  line-height: 1.25;
  font-size: 2.8125rem;
  font-style: italic;
  /* word-wrap: break-word; */
  text-align: left;
  margin-bottom: 1rem;
  padding: 25px 15px 25px 7.5px;
  border-color: #000;
  border: 1px solid;
  position: relative;
  z-index: 2;
}

.widget p {
  margin: 0 0 1.5rem;
}

.latest-title {
  transition: 0.3s color;
}
a.latest:hover .latest-title {
  color: #fc8180;
}

.footer .widget #menu-disclaimer-menu li {
  display: inline-block;
}

.flex-1 {
  flex: 1 !important;
}

@media only screen and (max-width: 960px) {
  .header .header-inner {
    border-bottom: 0;
  }

  .header-transparent:not(.header-background) .header-inner > .nav-bar {
    border-bottom: 0;
    transition: 0.5s border-color;
  }
}

.header .header-inner {
  border-bottom: 0;
}

.header-transparent:not(.header-background) .header-inner > .nav-bar {
  border-bottom: 0;
  transition: 0.5s border-color;
}

.mobile .header .header-inner {
  border: 0;
}

.side-navigation > ul > li > a:after {
  background-color: #000;
}

.flex-for-stories {
  display: flex;
}

@media only screen and (max-width: 960px) {
  .header .header,
  .header .header-inner,
  .header.header-transparent .header-inner {
    background-color: transparent;
  }

  .flex-for-stories {
    display: block;
  }
}

.mobile .header {
  position: fixed !important;
}

.mobile .header,
.mobile .header.header-transparent .header-inner {
  background-color: transparent;
}

.mobile .header.header-background .header-inner {
  background-color: #fff;
}

.wrapper.inactive .header-fixed,
.wrapper.inactive .tm-slider-parallax-container .tm-slider-container {
  position: fixed !important;
}

[class*="hero-"].window-height-on-mobile {
  height: calc(100vh - 80px) !important;
}

video.homepage-cover {
  /* object-fit: cover;
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  background-size: cover; */

  position: fixed;
    /* top: 50%!important;
    left: 50%!important; */
    /* width: auto!important; */
    /* z-index: -100;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%); */
    /* background-repeat: no-repeat;
    background-size: cover; */

    min-width: 100%;
    min-height: 100%;
    max-width: 100%;
    max-height: 100%;
    width: 100%!important;
    height: auto!important;
    
    object-fit: contain;
    /* width: 100vw;
    height: 100vh; */
    /* position: fixed; */
    /* top: 0;
    left: 0; */
}

a.internal-link,
a.internal-link:hover,
a.internal-link:visited,
a.internal-link:focus,
a.internal-link:active,
a.internal-link:link
 {
  color:#000;
}

.photographers-list {
  column-count: 2;
  column-gap: 20px;
}

.photographers-list a:hover {
    color: #232323;
}

@media only screen and (max-width: 960px) {
  .photographers-list {
    column-count: 1;
    column-gap: 0px;
  }
}

#tml-content.modal-dialog {
  width: 100%!important;
}

article.projects h4 {
    font-size: 1.675rem;
}

@media only screen and (min-width: 960px){
.header + .content {
    padding-top: 80px;
}}

.post-type-archive-projects .header {
    background-color: #C1DE80;
}

.navigation.pagination {
    display: flex;
    align-items: center;
    padding: 0px 12px 24px;
    justify-content: center;
}

.navigation.pagination .nav-links .page-numbers {
    padding: 0px 16px;
    line-height: 40px;
    height: 40px;
    width: 40px;
    display: inline-block;
    text-align:center;
    font-size: 1.5rem;
    font-weight: 400;
    color: white;
    letter-spacing: -0.025rem;
    font-family: "Inter", "Helvetica Neue", sans-serif;
    background-color: #ff4556;  
}

.navigation.pagination .nav-links .page-numbers:not(.current):hover {
    opacity: 0.5;
}


@media only screen and (min-width: 960px) {
    .navigation.pagination {
        padding: 0px 20px 50px;
        font-size: 4rem;
    }   
}

.corporate-title {
    font-size: 2.5rem;
    font-weight: 100;
    letter-spacing: -0.025rem;
    font-family: "Inter", "Helvetica Neue", sans-serif;
}

.corporate-excerpt-title {
    margin-top:1rem;
    line-height: 1;
    text-transform: uppercase;
    margin-bottom: 0;
    text-align: right;
    font-weight: 100;
    letter-spacing: -0.0125rem;
    font-family: "Inter", "Helvetica Neue", sans-serif;
}

.corporate-alt-block:nth-child(even) .corporate-excerpt-title {
    text-align: left;
}

@media only screen and (min-width: 960px) {
    .corporate-title {
        font-size: 9rem;
        line-height: 1;
        text-transform: uppercase;
        letter-spacing: -0.4rem;
        margin-bottom: 1rem;
        text-align: center;
    }
}

p:empty { display:none; }


/*
<a class="lightbox-link button bkg-theme bkg-hover-theme color-white color-hover-white mb-0">
**/